Subject: Re: [PATCH] cygrunsrv --query <service>
From: Michael Gerdts <[email-masked]>
To: [email-masked]
Date: Mon, 18 Mar 2002 09:28:22 -0500
Newsgroups: gmane.os.cygwin

On Mon, 11 Mar 2002 06:57:26 -0500, Corinna Vinschen wrote:

 Cool patch!  Thanks, I've applied it to the CVS repository and I'm going
> to upload a new version of cygrunsrv soon.

Where can I find this CVS repository?  I need to add a feature to control
the action to take when the service terminates abnormally.

> A side note though, related to your ChangeLog entry.

Noted.

Thanks for taking this patch!
Mike

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/